name: '10'
timestamp: 1507821655
version: 7
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: inicio
  timestamp: 1504045211
positions:
  buscar: 'Module Position'
  showcase-a: 'Module Position'
  utility-a: 'Module Position'
  utility-b: 'Module Position'
  utility-c: 'Module Position'
  maintop-a: 'Module Position'
  maintop-b: 'Module Position'
  footer-a: 'Module Position'
  footer-b: 'Module Position'
  copyright-a: 'Module Position'
sections:
  top: Top
  navigation: Navigation
  alerta: Alerta
  intro: Intro
  showcase: Showcase
  feature: Feature
  utility: Utility
  testimonials: Testimonials
  maintop: Maintop
  superior: Superior
  inferior: Inferior
  mainbottom: Mainbottom
  subfeature: Subfeature
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  search: Search
  hidden: Hidden
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-4615: 'Logo / Image'
  menu:
    menu-1694: Menu
  position:
    position-position-6788: 'Module Position'
    position-position-7826: 'Module Position'
    position-position-4386: 'Module Position'
    position-position-6182: 'Module Position'
    position-position-1032: 'Module Position'
    position-position-2084: 'Module Position'
    position-position-2453: 'Module Position'
    position-position-1471: 'Module Position'
    position-position-4480: 'Module Position'
    position-position-9059: 'Module Position'
  mobile-menu:
    mobile-menu-8827: Mobile-menu
inherit:
  default:
    header: header
    logo-4615: logo-9608
    menu-1694: menu-6409
    position-position-6788: position-position-1749
    navigation: navigation
    footer: footer
    position-position-1471: position-position-8360
    position-position-4480: position-position-3184
    copyright: copyright
    position-position-9059: position-position-7781
    offcanvas: offcanvas
    mobile-menu-8827: mobile-menu-5697
